## libcache-mmap-perl 0.11

=== debian/changelog ===
libcache-mmap-perl (0.11-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:27:30 +0100

libcache-mmap-perl (0.11-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * add a patch by Niko Tyni avoiding copy-on-write problems with perl 5.20
    (Closes: #750226)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 28 Jul 2014 14:46:03 +0300

libcache-mmap-perl (0.11-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: switch ti dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Improve short and long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2014 19:04:47 +0100

libcache-mmap-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: adjust years of copyright.
  * debian/watch: extended regexp for matching upstream releases.
  * Refresh debian/rules, no functional changes; unused dh_link removed.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 16 Apr 2008 17:35:48 +0200

libcache-mmap-perl (0.09-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Wrap watch file.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/watch: use version mangling to force a.xy.z-like version
    + use dist-based URL and better version pattern
  * debian/copyright: convert to machine-readable format
    + use dist-based upstream URL
    + add copyright/licensing for packaging
    + quote upstream licensing terms exactly
    + add copyright/license information for ppport.h
  * debian/rules:
    + clean stamps before distclean
    + move test suite to build-stamp
    + fix target dependencies
    + drop unused dh_makeshlibs and dh_link
    + use "$@" when touching stamps
    + do not install redundant README
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Jan 2008 15:50:38 +0200

libcache-mmap-perl (0.09-3) unstable; urgency=low

  * New Maintainer (Closes: #348951)
  * debian/copyright: added url to homepage
  * Bumped up Standards Version to 3.7.0
  * added debian/watch file

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 30 Apr 2006 14:32:45 +0200

libcache-mmap-perl (0.09-2) unstable; urgency=low

  * Orphan package.

 -- Clint Adams <schizo@debian.org>  Sat, 21 Jan 2006 18:50:59 -0500

libcache-mmap-perl (0.09-1) unstable; urgency=low

  * Initial Release.

 -- Clint Adams <schizo@debian.org>  Tue, 13 Dec 2005 11:25:16 -0500
