=== debian/control ===
Source: libcache-mmap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-mmap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-mmap-perl.git
Homepage: https://metacpan.org/release/Cache-Mmap
Testsuite: autopkgtest-pkg-perl

Package: libcache-mmap-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: module to provide a shared data cache using memory mapped files
 Cache::Mmap implements a shared data cache, using memory mapped files.
 If routines are provided which interact with the underlying data, access to
 the cache is completely transparent, and the module handles all the details of
 refreshing cache contents, and updating underlying data, if necessary.
 .
 Cache entries are assigned to "buckets" within the cache file, depending on
 the key. Within each bucket, entries are stored approximately in order of last
 access, so that frequently accessed entries will move to the head of the
 bucket, thus decreasing access time. Concurrent accesses to the same bucket are
 prevented by file locking of the relevant section of the cache file.
