=== debian/watch ===
version=4
# convert a.xyz to a.xy.z
opts="uversionmangle=s/(?<=\...)(?=.)/./" \
https://metacpan.org/release/Cache-Mmap   .*/Cache-Mmap-v?@ANY_VERSION@@ARCHIVE_EXT@$
